<?xml version="1.0"?>
<gconf>
<entry name="type" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="New Mail Notify type">
<default type="int" value="0"/>
<longdesc>
          Specifies the type of New Mail Notification the user wishes to use.
         </longdesc>
</local_schema>
</entry>
<entry name="sound" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="New Mail Notify sound file">
<default type="string">
<stringvalue></stringvalue>
</default>
<longdesc>
          Sound file to play when new mail arrives.
         </longdesc>
</local_schema>
</entry>
</gconf>
